<?php


namespace App\Http\Middleware;

class checkRregister
{
	public function handle($request, \Closure $next)
	{
		if (\Auth::check()) {
			return $next($request);
		}
		else {
			return redirect()->route('login');
		}
	}
}

?>